Question
Andy Coutinho · Mar 10, 2021

HTML and CSS version

Until what version of HTML and CSS can I use on zen pages? 

Product version: Caché 2018.1
00
2 0 3 70
Log in or sign up to continue

Replies

You can use as modern HTML and CSS as you want.

Thanks, I think Studio editor has some problems with higher versions.

Ah - yes, that would make sense. I suspect VSCode would do better. ;)